contentColumnType: string
fieldGroup: 3cba0d6e-ea5e-4dff-af23-35161bccbfac
handle: modules
instructions: ''
name: Modules
searchable: true
settings:
  limit: ''
  localizeRelations: false
  selectionLabel: ''
  source: null
  sources:
    - 'section:5eea2481-4032-4e5a-966a-aae7414de16e'
  targetSiteId: null
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
